Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Post - predieri

Pagine: [1] 2
1
Pacchetti / Re:FlashPlayer - Vecchie versioni
« il: 20 Giugno 2012 ore 13:46 »
Grazie di nuovo per l'attenzione.
Ho notato alcuni post sull'argomento sul forum in inglese.
Entro domani provvederò ad una installazione "pulita" ( su quella attuale ho eseguito prove su prove di pacchetti) di Chakra e, qualora i problemi si presentassero, scriverò nuovamente sul forum.
Buona giornata


giovanni

2
Pacchetti / Re:FlashPlayer - Vecchie versioni
« il: 20 Giugno 2012 ore 10:49 »
Scusate: dovevo indicare 11.2 e on 12.
Problemi riscontrati? Impossibile visionare i video.
Su altro pc con Opensuse stesso problemo risolto, dopo avere letto vari post sui forum, installanto la versione 11.1 e tutto, come d'incanto, perfetto. Ecco il motivo della mia richiesta su questo forum .
Grazie per l'attenzione.

giovanni

3
Pacchetti / FlashPlayer - Vecchie versioni
« il: 19 Giugno 2012 ore 10:26 »
E' sufficiente consultare i vari forum delle distribuzioni Linux per constatare che FlashPlayer versione 12 presenta varie problematiche (presenti anche nella Vostra disto) nella visione dei video. La mia richiesta è questa: in Chakra è possibile installare la versione 11.1 di FlasPlayer (che funziona perfettamente in Linux... a parte eventuali problematiche legate alla sicurezza)? Se si, quale procedura mi comnsigliate ed eventualòmente, perchè non inserite nei repository ufficiali o in CCR entrambe le versioni?
Grazie per l'attenzione.

giovanni

4
PKGBUILD / Re:Take-Off
« il: 27 Dicembre 2011 ore 13:32 »
Ok, grazie di tutto a tutti per la veloce assistenza prestata.
Buone Feste

giovanni

5
PKGBUILD / Take-Off
« il: 27 Dicembre 2011 ore 11:18 »
Premetto che utilizzo una versione stabile di Chakra.
Riscontro problemi nell'installazione di Take-Off da CCR (Vedi allegato).
Lo stesso problema lo riscontro anche nell'installazione di Torcs (sempre da CCR) mentre invece, e sempre da CCR, ho regolarmente installato Google-Earth.
Problema risolvibile?
Grazie per l'attenzione.

giovanni



[allegato eliminato da un amministratore]

6
Bundle / Re:Cinstall
« il: 26 Dicembre 2011 ore 11:30 »
Confermo.
Ora tutto ok.
Il mio problema è risolto.
Grazie mille per l'attenzione.

giovanni

7
Bundle / Re:Cinstall
« il: 26 Dicembre 2011 ore 10:52 »
OK. Lo ricorderò per la prossima volta.
Grazie per l'nformazione.
Spero sola esista una soluzione la problema segnalato.

giovanni

8
Bundle / Re:Cinstall
« il: 26 Dicembre 2011 ore 10:35 »
Un bundle ...


giovanni

9
Bundle / Cinstall
« il: 26 Dicembre 2011 ore 09:50 »
Ho regolarmente installato tre pacchetti tramite Bundle Manager ma ora, se cerco di installarne altri (qualsiasi), lo scaricamento si avvia ma immediatamente si interrompe con queste indicazioni:

Codice: [Seleziona]
[predieri@chakra-pc ~]$ cinstall -m
"firefox-9.0.1-1-i686.desktop"
"gimp-2.6.11-4-i686.desktop"
"xchat-2.8.8-5-i686.desktop"
QObject: Cannot create children for a parent that is in a different thread.
(Parent is QProcess(0x8aea400), parent's thread is QThread(0x89e59c0), current thread is QThread(0x8af84a8)
QObject: Cannot create children for a parent that is in a different thread.
(Parent is QProcess(0x8aea400), parent's thread is QThread(0x89e59c0), current thread is QThread(0x8af84a8)
QObject: Cannot create children for a parent that is in a different thread.
(Parent is QProcess(0x8aea400), parent's thread is QThread(0x89e59c0), current thread is QThread(0x8af84a8)
QObject: Cannot create children for a parent that is in a different thread.
(Parent is QProcess(0x8aea400), parent's thread is QThread(0x89e59c0), current thread is QThread(0x8af84a8)
"-rwxrwxr-x    34967552 2011/12/07 19:45:22 aMule-10688-1-i686.cb"
"-rwxrwxr-x    25712640 2011/12/08 00:35:09 ardour-2.8.12-2-i686.cb"
"-rw-r--r--    35241984 2011/12/15 06:41:52 audacity-1.3.14-1-i686.cb"
"-rwxrwxr-x    17897472 2011/11/27 17:24:55 bluefish-2.2.0-1-i686.cb"
"-rw-r--r--    58286080 2011/12/18 04:55:41 chrome-dev-17.0.963.12-1-i686.cb"
"-rw-r--r--    56262656 2011/12/15 06:50:48 chrome-stable-16.0.912.63-1-i686.cb"
"-rw-r--r--    72079360 2011/12/15 00:25:58 chromium-16.0.912.63-1-i686.cb"
"-rwxrwxr-x    24858624 2011/09/02 06:51:41 codeblocks-10.05-4-i686.cb"
"-rwxrwxr-x    19144704 2011/09/26 19:35:45 dia-0.97.1-3-i686.cb"
"-rwxrwxr-x   251523072 2011/11/05 16:55:03 eclipse-3.7.1-3-i686.cb"
"-rwxrwxr-x    53676032 2011/11/26 20:42:40 emacs-23.3.b-1-i686.cb"
"-rwxrwxr-x    16707584 2011/11/09 17:59:16 filezilla-3.5.2-1-i686.cb"
"-rw-r--r--    37965824 2011/12/22 07:46:32 firefox-9.0.1-1-i686.cb"
"-rw-r--r--    38514688 2011/12/22 07:49:39 firefox-nightly-12.0a1-1-i686.cb"
"-rwxrwxr-x   129052672 2011/10/12 16:02:37 gimp-2.6.11-4-i686.cb"
"-rw-r--r--   134400000 2011/12/20 23:49:36 gimp-dev-2.7.4-1-i686.cb"
"-rwxrwxr-x    39237632 2011/09/14 18:19:59 gobby-0.4.12-2-i686.cb"
"-rwxrwxr-x    44351488 2011/11/30 06:36:59 hugin-2011.2.0-1-i686.cb"
"-rwxrwxr-x    51302400 2011/12/06 18:37:29 inkscape-0.48.2-2-i686.cb"
"-rwxrwxr-x    43241472 2011/12/08 03:15:13 kompozer-0.8b3-4-i686.cb"
"-rwxrwxr-x    26030080 2011/10/20 12:46:24 linphone-3.4.3-4-i686.cb"
"-rwxrwxr-x    63127552 2011/12/08 02:50:11 mysql-workbench-5.2.35-1-i686.cb"
"-rw-r--r--    54511616 2011/12/18 05:06:41 pidgin-2.10.1-1-i686.cb"
"-rw-r--r--    58425344 2011/12/22 19:52:38 qupzilla-flash-1.1.0-2-i686.cb"
"-rwxrwxr-x    41160704 2011/11/10 18:45:36 thunderbird-8.0-1-i686.cb"
"-rwxrwxr-x    72359936 2011/12/07 21:20:03 tuxguitar-1.2-3-i686.cb"
"-rwxrwxr-x    12472320 2011/09/26 19:39:18 xchat-2.8.8-5-i686.cb"
"-rwxrwxr-x    15892480 2011/11/16 00:46:00 xournal-0.4.5-4-i686.cb"
terminate called after throwing an instance of 'ExitErrorException'
  what():  Command "file" exited with status 1
KCrash: Application 'cinstall' crashing...
KCrash: Attempting to start /usr/lib/kde4/libexec/drkonqi from kdeinit
sock_file=/home/predieri/.kde4/socket-chakra-pc/kdeinit4__0

[1]+  Stopped                 cinstall -m
[predieri@chakra-pc ~]$



Come posso risolvere il problema?
Grazie per l'attenzione e Buone Feste a tutti

giovanni


10
Pacchetti / Re:Conversione pacchetti
« il: 12 Novembre 2011 ore 13:22 »
Grazie mille.

giovanni

11
Pacchetti / Conversione pacchetti
« il: 12 Novembre 2011 ore 06:41 »
Una cortesia.
Esiste una guida (sia inglese che italiano) per super principianti (che non dia pertanto nulla per scontato) che assista l'utente dallo scaricamento di un pacchetto da AUR alla sua conversione in pacchetto da installare in locale in Chakra?
Grazie in anticipo per l'attenzione.
Buon fine settimana.

giovanni

12
Pacchetti / Re:Plasmoidi
« il: 01 Novembre 2011 ore 17:29 »
Grazie mille per l'informazione,
Molto molto efficienti.
Buona serata 

giovanni

13
Pacchetti / Plasmoidi
« il: 01 Novembre 2011 ore 13:48 »
Ho da breve installato ChaKra e ho notato che nei repository ufficiali non sono presenti i plasmoidi per la visualizzazione dei corsi di valute e indici azionari. Mi riferisco in particolare a Stockquote ( il mio preferito) o  Quotesse. Che sappiate, è possibile reperire in rete pacchetti già pronti per la distro o, in alternativa, è possibile una installazione manuale senza intaccare la stabilità del sistema?
Grazie in anticipo per l’attenzione e la collaborazione,

giovanni 

14
Consigli e discussioni generali sul Software / Re:Akonadi
« il: 01 Novembre 2011 ore 13:46 »
Per completezza avviso di avere installato la versione 2011.09 ( la stabile) e tutto funziona correttamente.
Grazie

giovanni

15
Consigli e discussioni generali sul Software / Re:Akonadi
« il: 01 Novembre 2011 ore 06:12 »
Ok. Grazie per la collaborazione.
Preferisco Formattare le partizioni, scaricare la nuova Iso e reinstallare ex novo.
Se il problema si dovesse ripresentare mi rifarò vivo.
Ancora grazie

giovanni

Pagine: [1] 2
Template by Homey | Sito ufficiale | Disclaimer